grayscale_noise_data Struct Reference

`#include <mia/core/noisegen.hh>`

## Static Public Attributes

static const char * | data_descr

## Detailed Description

Definition at line 30 of file noisegen.hh.

## Field Documentation

## data_descr

const char* grayscale_noise_data::data_descr

static

Definition at line 31 of file noisegen.hh.

The documentation for this struct was generated from the following file:

- noisegen.hh